Links importantes

schumy

Administrador
Administrador
Mensajes
31.883
Puntos de reacción
2
Puntos
38
Bueno, creo este post para que queden recopilados aqui todos los links que se suelen usar a menudo.

Si alguien tiene links importantes, que los escriba y los añadire a este post.

Firmware(tanto para mac, como para windows):

- Firmware 1.0.1 (archivo .IPSW)

- Firmware 1.0.2 (archivo .IPSW)

- Firmware 1.1.1 (archivo .IPSW)

- Firmware 1.1.2 (archivo .IPSW)

- Firmware 1.1.3 (archivo .IPSW)

- Firmware 1.1.4 (archivo .IPSW)

Aplicaciones Mac:

- iTunes 7.4

- Installer para la version 1.0.0 y 1.0.2

- iNdependence 1.2.5

- iNdependence 1.3.1

Aplicaciones Windows:

- iTunes 7.4

- iTunes 7.5

- Pacay (Activador Youtube e iPhone para 1.0.2)

- Installer para la version 1.0.0 y 1.0.2

- iBrickr v0.91

- iBrickr v0.91 (otro servidor de descarga, gracias polaris)

- iBrickr v0.91(otro sitio de descarga)





1.1.1 Informacion importante:












- Traduccion a español











- Activacion, liberacion y jailbreak





- Virginizar











- Backup contactos, sms, etc...











- Activar Youtube (solo si no funciona)











- Configurar Voicemail (contestador)











1.1.2 Informacion importante:











- Traduccion a español











- Activacion, liberacion y jailbreak





- Añadir tonos de llamada











- Backup contactos, sms, etc...











- Arreglar problema de expulsion al menu al intentar llamar o enviar un sms





- Configurar Voicemail (contestador)





1.1.3 Informacion importante:











- Traduccion a Español

- Activacion, liberacion y jailbreak

- Configurar Voicemail (contestador)











1.1.4 Informacion importante:











- Traduccion a Español











- Activacion, liberacion y jailbreak





General:

- Como añadir sources(fuentes) al installer

 

roberto.bj

Usuario
Usuario
Mensajes
35
Puntos de reacción
0
Puntos
0
Veo que pones el iTunes 7.4 para Mac y no el 7.4.2. ¿Es mejor (por si acaso) el 7.4 entonces?
 

the element

Usuario
Usuario
Mensajes
6
Puntos de reacción
0
Puntos
0
Mientras sea 7.4 va bien. No importa si es 7.4.2

hola tengo un iphone 1.0.2 ayer baje el programa installer pero no se ni que es, ni para que sirve. tambien me gustaria saber si al instalarlo a mi iphone el telefono se bloqueara o algo similar porque si es asi mejor no instalo nada
 

schumy

Administrador
Administrador
Mensajes
31.883
Puntos de reacción
2
Puntos
38
hola tengo un iphone 1.0.2 ayer baje el programa installer pero no se ni que es, ni para que sirve. tambien me gustaria saber si al instalarlo a mi iphone el telefono se bloqueara o algo similar porque si es asi mejor no instalo nada

Hombre.. bajar por bajar, no es algo que vea logico, pero bueno, te explico para que es.

Con el Installer, puedes instalar un monton de programas usando el Wifi de tu iPhone. Gracias a este programa, podras tener juegos, otras aplicaciones, etc...

No, no se bloqueara.

Salu2
 

the element

Usuario
Usuario
Mensajes
6
Puntos de reacción
0
Puntos
0
Ya baje el summer board a mi telefono pero se que le pasa en la parte de abajo dice innactive no se si es porque es la version " old"
 

schumy

Administrador
Administrador
Mensajes
31.883
Puntos de reacción
2
Puntos
38
Ya baje el summer board a mi telefono pero se que le pasa en la parte de abajo dice innactive no se si es porque es la version " old"

Crea un post para preguntarlo, que este no es el adecuado.
 

roberto.bj

Usuario
Usuario
Mensajes
35
Puntos de reacción
0
Puntos
0
¿¿¿Alguien sabe si la versión 7.4 o 7.4.2 de es compatible con Leopard???
 

alexcalderon91

Usuario
Usuario
Mensajes
2
Puntos de reacción
0
Puntos
0
tengo un iphone version 1.0.2 estoy instalando el summer board (old) y me sale un mensaje de error que es el siguiente (Firmware 1.0.x is requiered for this version of summerboard) comohago para instalarlo por otra via gracias
 

schumy

Administrador
Administrador
Mensajes
31.883
Puntos de reacción
2
Puntos
38
tengo un iphone version 1.0.2 estoy instalando el summer board (old) y me sale un mensaje de error que es el siguiente (Firmware 1.0.x is requiered for this version of summerboard) comohago para instalarlo por otra via gracias

Este no es el post para preguntarlo. Aun asi, debes usar el iBrickr y el sistema de instalacion de archivos por PXL.

Salu2
 

david.marquez

Usuario
Usuario
Mensajes
804
Puntos de reacción
0
Puntos
0
Schumy, comprendo que cada cosa está en su post respectivo pero como veo que este se llama Links importantes, solo como sugerencia, no crees que sería bueno editarlo con lo mas nuevo como los firms 1.1.2 y 1.1.3 y el tan glorioso Ziphone

Solo como sugerencia para que tengamos todo a la mano y no estar molestando tanto jejeje

Saludos
 

david.marquez

Usuario
Usuario
Mensajes
804
Puntos de reacción
0
Puntos
0
Ok, voy a ello.



Mil gracias Schumy, es que ahora con el tema de los post repetidos y la falta de búsqueda y lectura de los foreros se me hizo buena idea esto para bajar un poco a las preguntas y creación de post

De nuevo gracias y saludos
 

facundo.ferri

Usuario
Usuario
Mensajes
194
Puntos de reacción
0
Puntos
0
Hola Schumy, muy bueno el aporte, supongo que faltarían el FW 1.1.4 y el ZiPhone 2.5.

Es solamente una sugerencia, jaja saludos, espero serte de utilidad!
 
Arriba